Subject: Revised Internet Draft and User's Guide for GMU QOSIP OPNET Models

From: Mark Pullen <[email-masked]>
Date: Tue, 14 Apr 1998 12:52:20 -0400 (EDT)

Eric,

As we discussed at the Los Angeles IETF meeting, GMU 
has continued its progress in modeling the Internet
integrated services environment.
 
A revised Internet Draft describing GMU's OPNET models
for IP multicast, RSVP, and OSPF/MOSPF is now
online at http://bacon.gmu.edu/qosip.  There is also
a new User's Guide that explains how to run the models,
step-by-step.

I believe this I-D is nearly ready to be put forward as
an Informational RFC.  However, because we are near to having
models for DVRMP and PIM also, I intend to hold off submission
until those are completed.  In the meanwhile we would very much
appreciate commentary from the QOSR community, so I am
sending this to the qosr list.  

Mark